@charset "utf-8";
/* CSS Document */
@import url(https://fonts.googleapis.com/css?family=Ubuntu);

@font-face {
  font-family: 'Goudy Old Style';
  src: url(goudyo.ttf);
}

body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	background-color: #ccc;
	margin: 0;
	padding: 0;
	color: #000;
}

ul, ol, dl { 
	padding: 0;
	margin: 0;
}
h1 {
	font-size: 23px;
	font-family: 'Open Sans';
	color: #313131;
}

h2 {
	font-size: 19px;
	font-family:  'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
	color: #313131;
}


h6	{
	font-size: 29px;
	font-family:  'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
	color: #F00;
	text-align: center;
	text-shadow: 1.5px 1.5px #c1c1c1;
}


.container {
	height: auto;
	width: 100%;
	background-color: #f3f1ee;
}

#header {
	height: 169px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FAFAFA;
	border-top: 3px solid #6f0000;
	font-family: Arial;
	color: #FAFAFA;
}
.header1 {
	height: 169px;
	width: 50%;
	background-color: #6f0000;
	font-family: Arial;
	color: #FAFAFA;
	float: left;
}
.header2 {
	height: 169px;
	width: 50%;
	background-color: #6f0000;
	font-family: Arial;
	color: #FAFAFA;
	float: left;
}

.r1	{
	height: 251px;
	width: 1px;
	background-color: #c9c9c9;
	text-align: center;
}

.r1a	{
	height: 1px;
	width: 869px;
	background-color: #c9c9c9;
	text-align: center;
}

.r1b	{
	height: 491px;
	width: 1px;
	background-color: #c9c9c9;
	text-align: center;
}


#r2	{
	height: 30px;
	width: 100%;
	font-family: 'Open Sans';
	font-size: 13.9px;
	color: #FAFAFA;
}
.r2a {
	height: 25px;
	width: 16%;
	padding-top: 5px;
	font-family: 'Open Sans';
	font-size: 13.9px;
	float: left;
	text-align: center;
}
.r2b {
	height: 25px;
	width: 16%;
	padding-top: 5px;
	background-color: #FAFAFA;
	font-family: 'Open Sans';
	font-size: 13.9px;
	color: #6f0000;
	border-top-right-radius: 9.6px;
	border-top-left-radius: 9.6px;
	float: left;
	text-align: center;
}
	
#nav {
	height: 39px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	background-color: #515151;
	font-family: Arial;
	font-size: 13.9px;
	color: #FAFAFA;
}
.n1	{
	height: 29px;
	width: 159px;
	background-color: #6f0000;
	padding-top: 10px;
	border-right: 1px solid #919191;
	font-family: Arial;
	font-size: 13.9px;
	color: #FAFAFA;
	text-align: center;
	float: left;
}
.n2	{
	height: 29px;
	width: 159px;
	background-color: #515151;
	padding-top: 10px;
	border-right: 1px solid #919191;
	font-family: Arial;
	font-size: 13.9px;
	color: #FAFAFA;
	text-align: center;
	float: left;
}
.n3	{
	height: 29px;
	width: 160px;
	background-color: #515151;
	padding-top: 10px;
	font-family: Arial;
	font-size: 13.9px;
	color: #FAFAFA;
	text-align: center;
	float: left;
}
.n3a	{
	height: 29px;
	width: 160px;
	background-color: #6f0000;
	padding-top: 10px;
	font-family: Arial;
	font-size: 13.9px;
	color: #FAFAFA;
	text-align: center;
	float: left;
}




#mid	{
	height: 390px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	background-color: #e9e9e9;
}

.s1	{
	font-size: 9px;
	color: #515151;
}

.s1a	{
	font-size: 16.9px;
}

.s2	{
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-size: 16.9px;
	color: #313131;
}

.s2a	{
	font-family: 'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
	font-size: 13.9px;
	color: #313131;
}

.s3	{
	font-size: 13.9px;
	color: #FAFAFA;
}

.s3a	{
	font-size: 10.9px;
	color: #FAFAFA;
}

.s5	{
	font-family: 'Goudy Old Style';
	font-size: 23px;
	color: #960000;
}

.s5a	{
	font-family: Arial;
	font-size: 26px;
	line-height: 39px;
	color: #515151;
}

.s5b	{
	font-family: 'Goudy Old Style';
	font-size: 13.9px;
	color: #FAFAFA;
}

.s5c	{
	font-family: Arial;
	font-size: 19px;
	line-height: 39px;
	color: #515151;
}




.s6	{
	font-family: 'Open Sans';
	font-size: 15.1px;
	color: #313131;
}

.s6a	{
	font-family: 'Goudy Old Style';
	font-size: 15.1px;
	color: #960000;
}

.s6b	{
	font-family: 'Open Sans';
	font-size: 13.9px;
	color: #313131;
}

.s6c	{
	font-family: 'Open Sans';
	font-size: 12.9px;
	color: #313131;
}



.submit	{
	font-size: 23px;
	background-color: #6f0000;
	color: #FAFAFA;
	border-radius: 5px 5px 5px 5px;
}

.s9	{
	font-family: 'Goudy Old Style'; 
	font-size: 16.9px;
}

.s19 {
	font-family: 'Open Sans';
	font-size: 10.9px;
	color: #FAFAFA;
}



.content {
	height: auto;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FAFAFA;
	font-family: Arial;
	font-size: 13px;
	color: #191919;
}

.c1	{
	height: 28.1px;
	width: 319px;
	margin-left: 119px;
	font-family: Arial;
	font-size: 19.6px;
	color: #313131;
}

.ct1 {
	height: 26px;
	width: 800px;
	font-family: 'Open Sans';
	font-size: 15.1px;
}

.ct2 {
	height: 26px;
	width: 851px;
	margin-left: 16px;
	font-family: 'Open Sans';
	font-size: 15.1px;
}

.ct3 {
	height: 116px;
	width: 851px;
	margin-left: 16px;
	font-family: 'Open Sans';
	font-size: 15.1px;
}


#slideme{
  position:relative;
  width:100%;
  height:390px;
  -moz-background-size: cover;     /* Mozilla*/
  -o-background-size: cover;      /* Opera*/
  background-size: cover;         /* Generic*/
}
#slideme div{
  position:absolute;
  width:100%;
  height:390px;
  -webkit-background-size: cover; /* For WebKit*/
  -moz-background-size: cover;     /* Mozilla*/
  -o-background-size: cover;      /* Opera*/
  background-size: cover;         /* Generic*/
}

.footer {
	height: 123px;
	width: 960px;
	padding-top: 16px;
	margin-right: auto;
	margin-left: auto;
	background-color: #515151;
	font-family: 'Open Sans';
	font-size: 12.9px;
	color: #FAFAFA;
}

.footer2 {
	height: 30px;
	width: 960px;
	padding-top: 9px;
	margin-right: auto;
	margin-left: auto;
	background-color: #313131;
	font-family: 'Open Sans';
	font-size: 9px;
	color: #FAFAFA;
}


a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	color: #CCC;
}
a:active {
	text-decoration: none;
}


@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)
and (-webkit-min-device-pixel-ratio: 1)  { 

@font-face {
  font-family: 'Goudy Old Style';
  src: url(goudyo.ttf);
}

body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	background-color: #ccc;
	margin: 0;
	padding: 0;
	color: #000;
}

ul, ol, dl { 
	padding: 0;
	margin: 0;
}
h1 {
	font-size: 23px;
	font-family: 'Open Sans';
	color: #313131;
}

h2 {
	font-size: 19px;
	font-family:  'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
	color: #313131;
}


h6	{
	font-size: 29px;
	font-family:  'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
	color: #F00;
	text-align: center;
	text-shadow: 1.5px 1.5px #c1c1c1;
}


.container {
	height: auto;
	width: 100%;
	background-color: #f3f1ee;
}

#header {
	height: 169px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FAFAFA;
	border-top: 3px solid #6f0000;
	font-family: Arial;
	color: #FAFAFA;
}
.header1 {
	height: 169px;
	width: 50%;
	background-color: #6f0000;
	font-family: Arial;
	color: #FAFAFA;
	float: left;
}
.header2 {
	height: 169px;
	width: 50%;
	background-color: #6f0000;
	font-family: Arial;
	color: #FAFAFA;
	float: left;
}

.r1	{
	height: 251px;
	width: 1px;
	background-color: #c9c9c9;
	text-align: center;
}

.r1a	{
	height: 1px;
	width: 869px;
	background-color: #c9c9c9;
	text-align: center;
}

.r1b	{
	height: 491px;
	width: 1px;
	background-color: #c9c9c9;
	text-align: center;
}


#r2	{
	height: 30px;
	width: 100%;
	font-family: 'Open Sans';
	font-size: 13.9px;
	color: #FAFAFA;
}
.r2a {
	height: 25px;
	width: 16%;
	padding-top: 5px;
	font-family: 'Open Sans';
	font-size: 13.9px;
	float: left;
	text-align: center;
}
.r2b {
	height: 25px;
	width: 16%;
	padding-top: 5px;
	background-color: #FAFAFA;
	font-family: 'Open Sans';
	font-size: 13.9px;
	color: #6f0000;
	border-top-right-radius: 9.6px;
	border-top-left-radius: 9.6px;
	float: left;
	text-align: center;
}
	
#nav {
	height: 39px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	background-color: #515151;
	font-family: Arial;
	font-size: 13.9px;
	color: #FAFAFA;
}
.n1	{
	height: 29px;
	width: 159px;
	background-color: #6f0000;
	padding-top: 10px;
	border-right: 1px solid #919191;
	font-family: Arial;
	font-size: 13.9px;
	color: #FAFAFA;
	text-align: center;
	float: left;
}
.n2	{
	height: 29px;
	width: 159px;
	background-color: #515151;
	padding-top: 10px;
	border-right: 1px solid #919191;
	font-family: Arial;
	font-size: 13.9px;
	color: #FAFAFA;
	text-align: center;
	float: left;
}
.n3	{
	height: 29px;
	width: 160px;
	background-color: #515151;
	padding-top: 10px;
	font-family: Arial;
	font-size: 13.9px;
	color: #FAFAFA;
	text-align: center;
	float: left;
}
.n3a	{
	height: 29px;
	width: 160px;
	background-color: #6f0000;
	padding-top: 10px;
	font-family: Arial;
	font-size: 13.9px;
	color: #FAFAFA;
	text-align: center;
	float: left;
}




#mid	{
	height: 390px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	background-color: #e9e9e9;
}

.s1	{
	font-size: 9px;
	color: #515151;
}

.s1a	{
	font-size: 16.9px;
}

.s2	{
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-size: 16.9px;
	color: #313131;
}

.s2a	{
	font-family: 'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
	font-size: 13.9px;
	color: #313131;
}

.s3	{
	font-size: 13.9px;
	color: #FAFAFA;
}

.s3a	{
	font-size: 10.9px;
	color: #FAFAFA;
}

.s5	{
	font-family: 'Goudy Old Style';
	font-size: 23px;
	color: #960000;
}

.s5a	{
	font-family: Arial;
	font-size: 26px;
	line-height: 39px;
	color: #515151;
}

.s5b	{
	font-family: 'Goudy Old Style';
	font-size: 13.9px;
	color: #FAFAFA;
}

.s5c	{
	font-family: Arial;
	font-size: 19px;
	line-height: 39px;
	color: #515151;
}


.s6	{
	font-family: 'Open Sans';
	font-size: 15.1px;
	color: #313131;
}

.s6a	{
	font-family: 'Goudy Old Style';
	font-size: 15.1px;
	color: #960000;
}

.s6b	{
	font-family: 'Open Sans';
	font-size: 13.9px;
	color: #313131;
}

.s6c	{
	font-family: 'Open Sans';
	font-size: 12.9px;
	color: #313131;
}



.submit	{
	font-size: 23px;
	background-color: #6f0000;
	color: #FAFAFA;
	border-radius: 5px 5px 5px 5px;
}

.s9	{
	font-family: 'Goudy Old Style'; 
	font-size: 16.9px;
}

.s19 {
	font-family: 'Open Sans';
	font-size: 10.9px;
	color: #FAFAFA;
}



.content {
	height: auto;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FAFAFA;
	font-family: Arial;
	font-size: 13px;
	color: #191919;
}

.c1	{
	height: 28.1px;
	width: 319px;
	margin-left: 119px;
	font-family: Arial;
	font-size: 19.6px;
	color: #313131;
}

.ct1 {
	height: 26px;
	width: 800px;
	font-family: 'Open Sans';
	font-size: 15.1px;
}

.ct2 {
	height: 26px;
	width: 851px;
	margin-left: 16px;
	font-family: 'Open Sans';
	font-size: 15.1px;
}

.ct3 {
	height: 116px;
	width: 851px;
	margin-left: 16px;
	font-family: 'Open Sans';
	font-size: 15.1px;
}


#slideme{
  position:relative;
  width:100%;
  height:390px;
  -moz-background-size: cover;     /* Mozilla*/
  -o-background-size: cover;      /* Opera*/
  background-size: cover;         /* Generic*/
}
#slideme div{
  position:absolute;
  width:100%;
  height:390px;
  -webkit-background-size: cover; /* For WebKit*/
  -moz-background-size: cover;     /* Mozilla*/
  -o-background-size: cover;      /* Opera*/
  background-size: cover;         /* Generic*/
}

.footer {
	height: 123px;
	width: 960px;
	padding-top: 16px;
	margin-right: auto;
	margin-left: auto;
	background-color: #515151;
	font-family: 'Open Sans';
	font-size: 12.9px;
	color: #FAFAFA;
}

.footer2 {
	height: 30px;
	width: 960px;
	padding-top: 9px;
	margin-right: auto;
	margin-left: auto;
	background-color: #313131;
	font-family: 'Open Sans';
	font-size: 9px;
	color: #FAFAFA;
}


a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	color: #CCC;
}
a:active {
	text-decoration: none;
}


}


@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) { 

@font-face {
  font-family: 'Goudy Old Style';
  src: url(goudyo.ttf);
}

body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	background-color: #ccc;
	margin: 0;
	padding: 0;
	color: #000;
}

ul, ol, dl { 
	padding: 0;
	margin: 0;
}
h1 {
	font-size: 23px;
	font-family: 'Open Sans';
	color: #313131;
}

h2 {
	font-size: 19px;
	font-family:  'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
	color: #313131;
}


h6	{
	font-size: 29px;
	font-family:  'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
	color: #F00;
	text-align: center;
	text-shadow: 1.5px 1.5px #c1c1c1;
}


.container {
	height: auto;
	width: 100%;
	background-color: #f3f1ee;
}

#header {
	height: 169px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FAFAFA;
	border-top: 3px solid #6f0000;
	font-family: Arial;
	color: #FAFAFA;
}
.header1 {
	height: 169px;
	width: 50%;
	background-color: #6f0000;
	font-family: Arial;
	color: #FAFAFA;
	float: left;
}
.header2 {
	height: 169px;
	width: 50%;
	background-color: #6f0000;
	font-family: Arial;
	color: #FAFAFA;
	float: left;
}

.r1	{
	height: 251px;
	width: 1px;
	background-color: #c9c9c9;
	text-align: center;
}

.r1a	{
	height: 1px;
	width: 869px;
	background-color: #c9c9c9;
	text-align: center;
}

.r1b	{
	height: 491px;
	width: 1px;
	background-color: #c9c9c9;
	text-align: center;
}


#r2	{
	height: 30px;
	width: 100%;
	font-family: 'Open Sans';
	font-size: 13.9px;
	color: #FAFAFA;
}
.r2a {
	height: 25px;
	width: 16%;
	padding-top: 5px;
	font-family: 'Open Sans';
	font-size: 13.9px;
	float: left;
	text-align: center;
}
.r2b {
	height: 25px;
	width: 16%;
	padding-top: 5px;
	background-color: #FAFAFA;
	font-family: 'Open Sans';
	font-size: 13.9px;
	color: #6f0000;
	border-top-right-radius: 9.6px;
	border-top-left-radius: 9.6px;
	float: left;
	text-align: center;
}
	
#nav {
	height: 39px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	background-color: #515151;
	font-family: Arial;
	font-size: 13.9px;
	color: #FAFAFA;
}
.n1	{
	height: 29px;
	width: 159px;
	background-color: #6f0000;
	padding-top: 10px;
	border-right: 1px solid #919191;
	font-family: Arial;
	font-size: 13.9px;
	color: #FAFAFA;
	text-align: center;
	float: left;
}
.n2	{
	height: 29px;
	width: 159px;
	background-color: #515151;
	padding-top: 10px;
	border-right: 1px solid #919191;
	font-family: Arial;
	font-size: 13.9px;
	color: #FAFAFA;
	text-align: center;
	float: left;
}
.n3	{
	height: 29px;
	width: 160px;
	background-color: #515151;
	padding-top: 10px;
	font-family: Arial;
	font-size: 13.9px;
	color: #FAFAFA;
	text-align: center;
	float: left;
}
.n3a	{
	height: 29px;
	width: 160px;
	background-color: #6f0000;
	padding-top: 10px;
	font-family: Arial;
	font-size: 13.9px;
	color: #FAFAFA;
	text-align: center;
	float: left;
}




#mid	{
	height: 390px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	background-color: #e9e9e9;
}

.s1	{
	font-size: 9px;
	color: #515151;
}

.s1a	{
	font-size: 16.9px;
}

.s2	{
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-size: 16.9px;
	color: #313131;
}

.s2a	{
	font-family: 'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
	font-size: 13.9px;
	color: #313131;
}

.s3	{
	font-size: 13.9px;
	color: #FAFAFA;
}

.s3a	{
	font-size: 10.9px;
	color: #FAFAFA;
}

.s5	{
	font-family: 'Goudy Old Style';
	font-size: 23px;
	color: #960000;
}

.s5a	{
	font-family: Arial;
	font-size: 26px;
	line-height: 39px;
	color: #515151;
}

.s5b	{
	font-family: 'Goudy Old Style';
	font-size: 13.9px;
	color: #FAFAFA;
}

.s5c	{
	font-family: Arial;
	font-size: 19px;
	line-height: 39px;
	color: #515151;
}


.s6	{
	font-family: 'Open Sans';
	font-size: 15.1px;
	color: #313131;
}

.s6a	{
	font-family: 'Goudy Old Style';
	font-size: 15.1px;
	color: #960000;
}

.s6b	{
	font-family: 'Open Sans';
	font-size: 13.9px;
	color: #313131;
}

.s6c	{
	font-family: 'Open Sans';
	font-size: 12.9px;
	color: #313131;
}



.submit	{
	font-size: 23px;
	background-color: #6f0000;
	color: #FAFAFA;
	border-radius: 5px 5px 5px 5px;
}

.s9	{
	font-family: 'Goudy Old Style'; 
	font-size: 16.9px;
}

.s19 {
	font-family: 'Open Sans';
	font-size: 10.9px;
	color: #FAFAFA;
}



.content {
	height: auto;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FAFAFA;
	font-family: Arial;
	font-size: 13px;
	color: #191919;
}

.c1	{
	height: 28.1px;
	width: 319px;
	margin-left: 119px;
	font-family: Arial;
	font-size: 19.6px;
	color: #313131;
}

.ct1 {
	height: 26px;
	width: 800px;
	font-family: 'Open Sans';
	font-size: 15.1px;
}

.ct2 {
	height: 26px;
	width: 851px;
	margin-left: 16px;
	font-family: 'Open Sans';
	font-size: 15.1px;
}

.ct3 {
	height: 116px;
	width: 851px;
	margin-left: 16px;
	font-family: 'Open Sans';
	font-size: 15.1px;
}

#slideme{
  position:relative;
  width:100%;
  height:390px;
  -moz-background-size: cover;     /* Mozilla*/
  -o-background-size: cover;      /* Opera*/
  background-size: cover;         /* Generic*/
}
#slideme div{
  position:absolute;
  width:100%;
  height:390px;
  -webkit-background-size: cover; /* For WebKit*/
  -moz-background-size: cover;     /* Mozilla*/
  -o-background-size: cover;      /* Opera*/
  background-size: cover;         /* Generic*/
}

.footer {
	height: 123px;
	width: 960px;
	padding-top: 16px;
	margin-right: auto;
	margin-left: auto;
	background-color: #515151;
	font-family: 'Open Sans';
	font-size: 12.9px;
	color: #FAFAFA;
}

.footer2 {
	height: 30px;
	width: 960px;
	padding-top: 9px;
	margin-right: auto;
	margin-left: auto;
	background-color: #313131;
	font-family: 'Open Sans';
	font-size: 9px;
	color: #FAFAFA;
}


a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	color: #CCC;
}
a:active {
	text-decoration: none;
}


}


@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) {

@font-face {
  font-family: 'Goudy Old Style';
  src: url(goudyo.ttf);
}

body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	background-color: #ccc;
	margin: 0;
	padding: 0;
	color: #000;
}

ul, ol, dl { 
	padding: 0;
	margin: 0;
}
h1 {
	font-size: 23px;
	font-family: 'Open Sans';
	color: #313131;
}

h2 {
	font-size: 19px;
	font-family:  'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
	color: #313131;
}


h6	{
	font-size: 29px;
	font-family:  'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
	color: #F00;
	text-align: center;
	text-shadow: 1.5px 1.5px #c1c1c1;
}


.container {
	height: auto;
	width: 100%;
	background-color: #f3f1ee;
}

#header {
	height: 169px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FAFAFA;
	border-top: 3px solid #6f0000;
	font-family: Arial;
	color: #FAFAFA;
}
.header1 {
	height: 169px;
	width: 50%;
	background-color: #6f0000;
	font-family: Arial;
	color: #FAFAFA;
	float: left;
}
.header2 {
	height: 169px;
	width: 50%;
	background-color: #6f0000;
	font-family: Arial;
	color: #FAFAFA;
	float: left;
}

.r1	{
	height: 251px;
	width: 1px;
	background-color: #c9c9c9;
	text-align: center;
}

.r1a	{
	height: 1px;
	width: 869px;
	background-color: #c9c9c9;
	text-align: center;
}

.r1b	{
	height: 491px;
	width: 1px;
	background-color: #c9c9c9;
	text-align: center;
}


#r2	{
	height: 30px;
	width: 100%;
	font-family: 'Open Sans';
	font-size: 13.9px;
	color: #FAFAFA;
}
.r2a {
	height: 25px;
	width: 16%;
	padding-top: 5px;
	font-family: 'Open Sans';
	font-size: 13.9px;
	float: left;
	text-align: center;
}
.r2b {
	height: 25px;
	width: 16%;
	padding-top: 5px;
	background-color: #FAFAFA;
	font-family: 'Open Sans';
	font-size: 13.9px;
	color: #6f0000;
	border-top-right-radius: 9.6px;
	border-top-left-radius: 9.6px;
	float: left;
	text-align: center;
}
	
#nav {
	height: 39px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	background-color: #515151;
	font-family: Arial;
	font-size: 13.9px;
	color: #FAFAFA;
}
.n1	{
	height: 29px;
	width: 159px;
	background-color: #6f0000;
	padding-top: 10px;
	border-right: 1px solid #919191;
	font-family: Arial;
	font-size: 13.9px;
	color: #FAFAFA;
	text-align: center;
	float: left;
}
.n2	{
	height: 29px;
	width: 159px;
	background-color: #515151;
	padding-top: 10px;
	border-right: 1px solid #919191;
	font-family: Arial;
	font-size: 13.9px;
	color: #FAFAFA;
	text-align: center;
	float: left;
}
.n3	{
	height: 29px;
	width: 160px;
	background-color: #515151;
	padding-top: 10px;
	font-family: Arial;
	font-size: 13.9px;
	color: #FAFAFA;
	text-align: center;
	float: left;
}
.n3a	{
	height: 29px;
	width: 160px;
	background-color: #6f0000;
	padding-top: 10px;
	font-family: Arial;
	font-size: 13.9px;
	color: #FAFAFA;
	text-align: center;
	float: left;
}




#mid	{
	height: 390px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	background-color: #e9e9e9;
}

.s1	{
	font-size: 9px;
	color: #515151;
}

.s1a	{
	font-size: 16.9px;
}

.s2	{
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-size: 16.9px;
	color: #313131;
}

.s2a	{
	font-family: 'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
	font-size: 13.9px;
	color: #313131;
}

.s3	{
	font-size: 13.9px;
	color: #FAFAFA;
}

.s3a	{
	font-size: 10.9px;
	color: #FAFAFA;
}

.s5	{
	font-family: 'Goudy Old Style';
	font-size: 23px;
	color: #960000;
}

.s5a	{
	font-family: Arial;
	font-size: 26px;
	line-height: 39px;
	color: #515151;
}

.s5b	{
	font-family: 'Goudy Old Style';
	font-size: 13.9px;
	color: #FAFAFA;
}

.s5c	{
	font-family: Arial;
	font-size: 19px;
	line-height: 39px;
	color: #515151;
}


.s6	{
	font-family: 'Open Sans';
	font-size: 15.1px;
	color: #313131;
}

.s6a	{
	font-family: 'Goudy Old Style';
	font-size: 15.1px;
	color: #960000;
}

.s6b	{
	font-family: 'Open Sans';
	font-size: 13.9px;
	color: #313131;
}

.s6c	{
	font-family: 'Open Sans';
	font-size: 12.9px;
	color: #313131;
}



.submit	{
	font-size: 23px;
	background-color: #6f0000;
	color: #FAFAFA;
	border-radius: 5px 5px 5px 5px;
}

.s9	{
	font-family: 'Goudy Old Style'; 
	font-size: 16.9px;
}

.s19 {
	font-family: 'Open Sans';
	font-size: 10.9px;
	color: #FAFAFA;
}



.content {
	height: auto;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FAFAFA;
	font-family: Arial;
	font-size: 13px;
	color: #191919;
}

.c1	{
	height: 28.1px;
	width: 319px;
	margin-left: 119px;
	font-family: Arial;
	font-size: 19.6px;
	color: #313131;
}

.ct1 {
	height: 26px;
	width: 800px;
	font-family: 'Open Sans';
	font-size: 15.1px;
}

.ct2 {
	height: 26px;
	width: 851px;
	margin-left: 16px;
	font-family: 'Open Sans';
	font-size: 15.1px;
}

.ct3 {
	height: 116px;
	width: 851px;
	margin-left: 16px;
	font-family: 'Open Sans';
	font-size: 15.1px;
}

#slideme{
  position:relative;
  width:100%;
  height:390px;
  -moz-background-size: cover;     /* Mozilla*/
  -o-background-size: cover;      /* Opera*/
  background-size: cover;         /* Generic*/
}
#slideme div{
  position:absolute;
  width:100%;
  height:390px;
  -webkit-background-size: cover; /* For WebKit*/
  -moz-background-size: cover;     /* Mozilla*/
  -o-background-size: cover;      /* Opera*/
  background-size: cover;         /* Generic*/
}

.footer {
	height: 123px;
	width: 960px;
	padding-top: 16px;
	margin-right: auto;
	margin-left: auto;
	background-color: #515151;
	font-family: 'Open Sans';
	font-size: 12.9px;
	color: #FAFAFA;
}

.footer2 {
	height: 30px;
	width: 960px;
	padding-top: 9px;
	margin-right: auto;
	margin-left: auto;
	background-color: #313131;
	font-family: 'Open Sans';
	font-size: 9px;
	color: #FAFAFA;
}


a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	color: #CCC;
}
a:active {
	text-decoration: none;
}


}


@media only screen 
and (min-device-width : 414px) 
and (max-device-width : 736px) {

@font-face {
  font-family: 'Goudy Old Style';
  src: url(goudyo.ttf);
}

body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	background-color: #ccc;
	margin: 0;
	padding: 0;
	color: #000;
}

ul, ol, dl { 
	padding: 0;
	margin: 0;
}
h1 {
	font-size: 23px;
	font-family: 'Open Sans';
	color: #313131;
}

h2 {
	font-size: 19px;
	font-family:  'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
	color: #313131;
}


h6	{
	font-size: 29px;
	font-family:  'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
	color: #F00;
	text-align: center;
	text-shadow: 1.5px 1.5px #c1c1c1;
}


.container {
	height: auto;
	width: 100%;
	background-color: #f3f1ee;
}

#header {
	height: 169px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FAFAFA;
	border-top: 3px solid #6f0000;
	font-family: Arial;
	color: #FAFAFA;
}
.header1 {
	height: 169px;
	width: 50%;
	background-color: #6f0000;
	font-family: Arial;
	color: #FAFAFA;
	float: left;
}
.header2 {
	height: 169px;
	width: 50%;
	background-color: #6f0000;
	font-family: Arial;
	color: #FAFAFA;
	float: left;
}

.r1	{
	height: 251px;
	width: 1px;
	background-color: #c9c9c9;
	text-align: center;
}

.r1a	{
	height: 1px;
	width: 869px;
	background-color: #c9c9c9;
	text-align: center;
}

.r1b	{
	height: 491px;
	width: 1px;
	background-color: #c9c9c9;
	text-align: center;
}


#r2	{
	height: 30px;
	width: 100%;
	font-family: 'Open Sans';
	font-size: 13.9px;
	color: #FAFAFA;
}
.r2a {
	height: 25px;
	width: 16%;
	padding-top: 5px;
	font-family: 'Open Sans';
	font-size: 13.9px;
	float: left;
	text-align: center;
}
.r2b {
	height: 25px;
	width: 16%;
	padding-top: 5px;
	background-color: #FAFAFA;
	font-family: 'Open Sans';
	font-size: 13.9px;
	color: #6f0000;
	border-top-right-radius: 9.6px;
	border-top-left-radius: 9.6px;
	float: left;
	text-align: center;
}
	
#nav {
	height: 39px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	background-color: #515151;
	font-family: Arial;
	font-size: 13.9px;
	color: #FAFAFA;
}
.n1	{
	height: 29px;
	width: 159px;
	background-color: #6f0000;
	padding-top: 10px;
	border-right: 1px solid #919191;
	font-family: Arial;
	font-size: 13.9px;
	color: #FAFAFA;
	text-align: center;
	float: left;
}
.n2	{
	height: 29px;
	width: 159px;
	background-color: #515151;
	padding-top: 10px;
	border-right: 1px solid #919191;
	font-family: Arial;
	font-size: 13.9px;
	color: #FAFAFA;
	text-align: center;
	float: left;
}
.n3	{
	height: 29px;
	width: 160px;
	background-color: #515151;
	padding-top: 10px;
	font-family: Arial;
	font-size: 13.9px;
	color: #FAFAFA;
	text-align: center;
	float: left;
}
.n3a	{
	height: 29px;
	width: 160px;
	background-color: #6f0000;
	padding-top: 10px;
	font-family: Arial;
	font-size: 13.9px;
	color: #FAFAFA;
	text-align: center;
	float: left;
}




#mid	{
	height: 390px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	background-color: #e9e9e9;
}

.s1	{
	font-size: 9px;
	color: #515151;
}

.s1a	{
	font-size: 16.9px;
}

.s2	{
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-size: 16.9px;
	color: #313131;
}

.s2a	{
	font-family: 'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
	font-size: 13.9px;
	color: #313131;
}

.s3	{
	font-size: 13.9px;
	color: #FAFAFA;
}

.s3a	{
	font-size: 10.9px;
	color: #FAFAFA;
}

.s5	{
	font-family: 'Goudy Old Style';
	font-size: 23px;
	color: #960000;
}

.s5a	{
	font-family: Arial;
	font-size: 26px;
	line-height: 39px;
	color: #515151;
}

.s5b	{
	font-family: 'Goudy Old Style';
	font-size: 13.9px;
	color: #FAFAFA;
}

.s5c	{
	font-family: Arial;
	font-size: 19px;
	line-height: 39px;
	color: #515151;
}


.s6	{
	font-family: 'Open Sans';
	font-size: 15.1px;
	color: #313131;
}

.s6a	{
	font-family: 'Goudy Old Style';
	font-size: 15.1px;
	color: #960000;
}

.s6b	{
	font-family: 'Open Sans';
	font-size: 13.9px;
	color: #313131;
}

.s6c	{
	font-family: 'Open Sans';
	font-size: 12.9px;
	color: #313131;
}



.submit	{
	font-size: 23px;
	background-color: #6f0000;
	color: #FAFAFA;
	border-radius: 5px 5px 5px 5px;
}

.s9	{
	font-family: 'Goudy Old Style'; 
	font-size: 16.9px;
}

.s19 {
	font-family: 'Open Sans';
	font-size: 10.9px;
	color: #FAFAFA;
}



.content {
	height: auto;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FAFAFA;
	font-family: Arial;
	font-size: 13px;
	color: #191919;
}

.c1	{
	height: 28.1px;
	width: 319px;
	margin-left: 119px;
	font-family: Arial;
	font-size: 19.6px;
	color: #313131;
}

.ct1 {
	height: 26px;
	width: 800px;
	font-family: 'Open Sans';
	font-size: 15.1px;
}

.ct2 {
	height: 26px;
	width: 851px;
	margin-left: 16px;
	font-family: 'Open Sans';
	font-size: 15.1px;
}

.ct3 {
	height: 116px;
	width: 851px;
	margin-left: 16px;
	font-family: 'Open Sans';
	font-size: 15.1px;
}

#slideme{
  position:relative;
  width:100%;
  height:390px;
  -moz-background-size: cover;     /* Mozilla*/
  -o-background-size: cover;      /* Opera*/
  background-size: cover;         /* Generic*/
}
#slideme div{
  position:absolute;
  width:100%;
  height:390px;
  -webkit-background-size: cover; /* For WebKit*/
  -moz-background-size: cover;     /* Mozilla*/
  -o-background-size: cover;      /* Opera*/
  background-size: cover;         /* Generic*/
}

.footer {
	height: 123px;
	width: 960px;
	padding-top: 16px;
	margin-right: auto;
	margin-left: auto;
	background-color: #515151;
	font-family: 'Open Sans';
	font-size: 12.9px;
	color: #FAFAFA;
}

.footer2 {
	height: 30px;
	width: 960px;
	padding-top: 9px;
	margin-right: auto;
	margin-left: auto;
	background-color: #313131;
	font-family: 'Open Sans';
	font-size: 9px;
	color: #FAFAFA;
}


a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	color: #CCC;
}
a:active {
	text-decoration: none;
}



}